Skip to the page

The organisation's product transfers, both directions (owners and admins)

GET/v1/organisations/{id}/product-transfers

Operation organisations.productTransfers · since 2026-11-05 · stable

Needs a session withreadscopeAnswers200 OK

{ "transfers": [...] }: both directions, newest 200.

Path parameters

idstring (uuid)required
The organisation id.

Errors

Every error is { "error", "message", "detail"? } (Errors and references). Besides the codes any route can answer.

GET/v1/organisations/{id}/product-transfers
curl "https://api.rykloud.com/v1/organisations/$ORG_ID/product-transfers" \
  -H "Authorization: Bearer $RYKLOUD_TOKEN"
With the rykloud CLI
rykloud orgs product-transfers --org

Command reference: rykloud orgs